/* No comment provided by engineer. */
"Are you sure you want to replace any existing bookmarks on your iDisk?" = "אתה בטוח שברצונך להחליף כל קיצור דרך ב- iDisk?";

/* No comment provided by engineer. */
"Cannot find file" = "קובץ לא נמצא";

/* No comment provided by engineer. */
"Connection Error" = "תקלה בהתחברות";

/* No comment provided by engineer. */
"Could not connect properly to your iDisk. Please make sure that your .Mac settings are correct." = "לא יכול להתחבר ל- iDisk. אנא וודא שהגדרות ה- .Mac תקינות.";

/* No comment provided by engineer. */
"Invalid Account" = "חשבון לא תקין";

/* No comment provided by engineer. */
"The bookmarks file could not be found at ~/Library/Application Support/Cyberduck/Favorites.plist" = "קובץ קיצורי הדרך לא נמצא ב- ~/Library/Application Support/Cyberduck/Favorites.plist";

/* No comment provided by engineer. */
"The file Favorites.plist in the folder /Documents/Cyberduck/ could not be found on your iDisk." = "הקובץ Favorites.plist בתקיית /Documents/Cyberduck/ לא נמצא ב- iDisk.";

/* No comment provided by engineer. */
"Replace Bookmarks" = "החלף קיצור דרך";

/* No comment provided by engineer. */
"Successfully uploaded bookmarks to the iDisk" = "העלאה מוצלחת של קיצור דרך ל- iDisk";

/* No comment provided by engineer. */
"Upload successful" = "העלאה מוצלחת";

/* No comment provided by engineer. */
"Add" = "הוסף";

/* No comment provided by engineer. */
"Skip" = "דלג";

/* No comment provided by engineer. */
"Add this bookmark to your existing bookmarks?" = "להוסיף קיצור דרך זה לקיצורי הדרך שלך?";

/* No comment provided by engineer. */
"MobileMe Member Name" = "MobileMe Member Name";